  
 #stylesheet_body {
    text-align: center;
    font-family: Georgia, "Times New Roman", Times, serif; }

  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper div#parent_nav,
  .ezoic-wrapper div#sibling_nav {
    font-family: sans-serif; }

  .ezoic-wrapper li {
    padding-bottom: 0.4em;
    padding-right: 4em;
    font-size: 0.95em; }
  .ezoic-wrapper h1 {
    margin: 0.25em 0; }
  .ezoic-wrapper h2 {
    padding-top: 0.5em; }
  .ezoic-wrapper hr {
    height: 1px;
    margin: 0 0 10px 0; }

  .ezoic-wrapper p span.highlight a {
    font-family: sans-serif;
    padding: 0.25em; }
  .ezoic-wrapper input.catch_bots {
    display: inline;
    visibility: hidden;
    height: 0;
    padding: 0;
    margin: 0; }
  .ezoic-wrapper div#container {
    margin: 0 auto;
    text-align: left;
    width: 980px; }

  
 #stylesheet_body#index div#container,
  
 #stylesheet_body#index div#parent_nav,
  
 #stylesheet_body#index div#footer {
    width: 780px; }
  
 #stylesheet_body#page div#container,
  
 #stylesheet_body#collection div#container,
  
 #stylesheet_body#page div#parent_nav,
  
 #stylesheet_body#collection div#parent_nav,
  
 #stylesheet_body#page div#footer,
  
 #stylesheet_body#collection div#footer {
    width: 920px; }
  .ezoic-wrapper div#parent_nav {
    clear: both;
    font-size: 0.75em;
    margin: 0 auto;
    padding: 0 0 1em 0; }
  .ezoic-wrapper div#parent_nav p {
    margin: 0;
    padding: 1px 0 0 0;
    text-align: left; }

  .ezoic-wrapper div#sibling_nav {
    clear: both;
    font-size: 0.75em;
    margin: 0;
    padding: 1em 1em 0.5em 1em; }
  .ezoic-wrapper div#sibling_nav span.prev {
    float: left;
    text-align: left;
    width: 50%;
    display: block; }
  .ezoic-wrapper div#sibling_nav span.next {
    float: right;
    text-align: right;
    width: 50%;
    display: block; }

  .ezoic-wrapper a {
    text-decoration: none; }
  .ezoic-wrapper a:hover {
    text-decoration: underline; }
  .ezoic-wrapper div#description {
    margin: 0 1em; }
  .ezoic-wrapper div#description p {
    padding: 0 1em; }
  .ezoic-wrapper div#content,
  .ezoic-wrapper div#comments,
  .ezoic-wrapper div#collection_links,
  .ezoic-wrapper div#page_links,
  .ezoic-wrapper div#link_code,
  .ezoic-wrapper div#ext_links {
    padding: 0 1em 0.5em 1em; }
  
 #stylesheet_body#page div#page_links div.page_link {
    font-size: 0.75em;
    padding-left: 1em; }
  .ezoic-wrapper div#content h2,
  .ezoic-wrapper div.page_link h2,
  .ezoic-wrapper div.collection_link h2 {
    margin: 0.5em 0 0.25em 0;
    padding: 0; }
  .ezoic-wrapper div.page_link h2,
  .ezoic-wrapper div.collection_link h2 {
    font-size: 1.25em; }
  .ezoic-wrapper div#description {
    clear: both;
    height: 170px;
    margin: 0 0 1px 0;
    padding: 0; }
  .ezoic-wrapper div#description div {
    text-align: right;
    position: relative;
    top: 125px;
    left: 0;
    height: 45px;
    opacity: 0.75;
    filter: alpha(100);
    -moz-opacity: 0.75; }
  .ezoic-wrapper div#description div h1 {
    margin: 0 14px;
    padding: 0;
    font-family: Arial black, sans-serif;
    font-size: 20pt;
    font-weight: normal; }
  .ezoic-wrapper div#description div p {
    margin: 0 14px;
    padding: 0;
    font-family: Verdana, sans-serif;
    font-size: 9pt;
    font-weight: bold; }
  .ezoic-wrapper div#related_articles {
    float: right;
    width: 300px;
    margin: 0 0 0 1em;
    padding: 0 0 0 0.5em; }
  .ezoic-wrapper div#related_articles h3 {
    margin: 0;
    padding: 0 0 0.5em 0; }
  .ezoic-wrapper div#related_articles dl {
    margin: 0;
    padding: 0;
    font-size: 10pt;
    line-height: 140%; }
  .ezoic-wrapper div#related_articles dl dt {
    margin: 0;
    padding: 0;
    font-weight: normal; }
  .ezoic-wrapper div#related_articles dl dd {
    margin: 0 0 0.5em 1em;
    padding: 0; }
  .ezoic-wrapper div#content {
    margin: 0;
    padding-top: 0.25em;
    line-height: 1.65em;
    background: white; }
  .ezoic-wrapper div#content h1,
  .ezoic-wrapper div#content h2,
  .ezoic-wrapper div#content h3,
  .ezoic-wrapper div#content h4,
  .ezoic-wrapper div#content h5,
  .ezoic-wrapper div#content h6 {
    font-family: Georgia, "Times New Roman", Times, serif; }
  .ezoic-wrapper div#content h1 {
    font-size: 1.5em; }
  .ezoic-wrapper div#content h2 {
    margin-top: 0;
    padding-top: 0;
    font-size: 1.25em; }
  .ezoic-wrapper div#content h3 {
    margin: 0 0 0.5em 0;
    padding: 0; }
  .ezoic-wrapper div#content h3 span.taglist {
    display: block; }
  .ezoic-wrapper div#content h3 span.tag {
    margin: 0 0.25em 0 0;
    padding: 0 0.25em 0 10px;
    font-weight: normal;
    background: transparent url('http://www.libraryindex.com/images/tag_bg.png?1280808352') no-repeat top left;
    font-size: 12px;
    line-height: 18px;
    display: block;
    float: left; }
  .ezoic-wrapper div#content p,
  .ezoic-wrapper div.page_link p,
  .ezoic-wrapper div.collection_link p {
    margin: 0 0 1.5em 0;
    padding: 0; }
  .ezoic-wrapper div#content p.note {
    font-style: italic; }
  .ezoic-wrapper div#content em.tec,
  .ezoic-wrapper div#content em.emb {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div#content strong.bi {
    font-style: italic; }
  .ezoic-wrapper div#content ul li.header {
    font-weight: bold; }
  .ezoic-wrapper div#content ul li.caption {
    font-style: italic; }
  .ezoic-wrapper div#content div.verse ul {
    list-style-type: none; }
  .ezoic-wrapper div#content div.verse p.title {
    font-weight: bold; }
  .ezoic-wrapper div#content ul.bibliography {
    list-style-type: disc; }
  .ezoic-wrapper div#content span.era,
  .ezoic-wrapper div#content span.sc {
    font-variant: small-caps; }
  .ezoic-wrapper div#content span.ctx {
    font-style: italic; }
  .ezoic-wrapper div#content span.sense_num {
    padding-right: 0.25em;
    font-weight: bold; }
  .ezoic-wrapper div#content table {
    width: 100%;
    clear: both;
    margin: 1em 0 2em 0; }
  .ezoic-wrapper div#content table caption {
    font-weight: bold;
    font-size: 0.95em; }
  .ezoic-wrapper div#content table caption em {
    font-weight: normal; }
  .ezoic-wrapper div#content table thead {
    font-family: sans-serif;
    font-size: 0.75em; }

  .ezoic-wrapper div#content table tbody,
  .ezoic-wrapper div#content table tfoot {
    font-family: monospace;
    font-size: 0.95em; }
  .ezoic-wrapper .image_group {
    clear: left;
    display: block;
    width: 100%;
    text-align: center; }
  .ezoic-wrapper .image_group.left {
    float: left;
    width: auto; }
  .ezoic-wrapper .image_group.right {
    float: right;
    width: auto; }
  .ezoic-wrapper span.image_group.oup,
  .ezoic-wrapper .image_group.inline {
    display: inline; }
  .ezoic-wrapper .image_group img {
    margin: 1em 0.5em 0 1em; }
  .ezoic-wrapper .image_group.left img {
    margin: 0.5em 1em 0 0; }
  .ezoic-wrapper .image_group.right img {
    margin: 0.5em 0 0 1em; }
  .ezoic-wrapper .image_group span.caption {
    display: block;
    width: 300px;
    margin: 0.25em auto 1em auto;
    padding: 0;
    text-align: left;
    font-family: sans-serif;
    font-size: 0.8em; }
  .ezoic-wrapper div#content blockquote,
  .ezoic-wrapper div#content div.netind_sidebar,
  .ezoic-wrapper div#content div.equation,
  .ezoic-wrapper div#content div.bibl {
    margin: 0.5em 3em 0.5em 2em;
    padding: 0;
    text-align: justify; }
  .ezoic-wrapper div#content div.netind_sidebar div.google_ad,
  .ezoic-wrapper div#content div.netind_sidebar div.netseer_ad {
    width: 728px;
    text-indent: 0;
    margin: 0 0 0 -25px; }
  .ezoic-wrapper div#content blockquote {
    text-indent: 25px;
    background: url('http://www.libraryindex.com/images/quotes1.png?1204643924');
    background-position: 0 2px;
    background-repeat: no-repeat; }
  .ezoic-wrapper div#content blockquote p {
    display: inline;
    margin: 0;
    padding: 0 24px 0 0;
    background: url('http://www.libraryindex.com/images/quotes2.png?1204643924');
    background-position: bottom right;
    background-repeat: no-repeat;
    font-size: 0.9em; }
  .ezoic-wrapper div#content blockquote.right {
    text-align: right;
    background: none;
    text-indent: 0; }
  .ezoic-wrapper div#content blockquote.right p {
    padding: 0;
    background: none; }
  .ezoic-wrapper div#content div.attribution,
  .ezoic-wrapper div#content blockquote>span.name {
    font-size: 0.75em;
    padding: 0 0 1em 0; }
  
 #stylesheet_body#index div#container div.google_ad,
  .ezoic-wrapper div#content div.google_ad,
  .ezoic-wrapper div#content div.chitika_ad,
  .ezoic-wrapper div#content div.netseer_ad {
    margin: 0 0 1em 0;
    padding: 4px 0 0 0;
    text-align: center; }
  .ezoic-wrapper div.google_ad_wide {
    margin: 0 0 1em 0;
    padding: 4px 0 0 0;
    line-height: 120%;
    clear: both; }
  .ezoic-wrapper div.google_ad_tall {
    clear: left;
    float: left;
    width: 290px;
    margin: 0 1em 0 0;
    padding: 0 4px 0 0;
    line-height: 120%; }
  .ezoic-wrapper div.google_ad_leftbox {
    clear: left;
    float: left;
    width: 350px;
    margin: 0 1em 0 0;
    padding: 4px 4px 4px 0;
    line-height: 120%; }

  .ezoic-wrapper div#content div.google_ad.stock {
    text-align: left; }
  .ezoic-wrapper div.ad_unit {
    padding: 0 0.25em; }
  .ezoic-wrapper div.google_ad_wide div.ad_placement {
    text-align: left; }
  .ezoic-wrapper div.google_ad_wide div.ad_placement div {
    display: inline; }
  .ezoic-wrapper div.google_ad_tall div.ad_placement div,
  .ezoic-wrapper div.google_ad_leftbox div.ad_placement div {
    display: block; }
  .ezoic-wrapper div.google_ad_wide div.about,
  .ezoic-wrapper div.google_ad_tall div.about,
  .ezoic-wrapper div.google_ad_leftbox div.about {
    margin: 0 0 0.5em 0; }
  .ezoic-wrapper div.google_ad_wide div.about a,
  .ezoic-wrapper div.google_ad_tall div.about a,
  .ezoic-wrapper div.google_ad_leftbox div.about a {
    font-weight: bold;
    text-decoration: none; }
  .ezoic-wrapper div.google_ad_wide div.ad_placement,
  .ezoic-wrapper div.google_ad_tall div.ad_placement,
  .ezoic-wrapper div.google_ad_leftbox div.ad_placement {
    margin: 0 0 1em 0; }
  .ezoic-wrapper div.google_ad_wide div.ad_placement div.ad_title,
  .ezoic-wrapper div.google_ad_tall div.ad_placement div.ad_title,
  .ezoic-wrapper div.google_ad_leftbox div.ad_placement div.ad_title {
    font-weight: bold; }
  .ezoic-wrapper div.google_ad_wide div.ad_placement div.ad_url,
  .ezoic-wrapper div.google_ad_tall div.ad_placement div.ad_url,
  .ezoic-wrapper div.google_ad_leftbox div.ad_placement div.ad_url {
    font-size: 10pt; }
  .ezoic-wrapper div#container div.google_ad,
  .ezoic-wrapper div#container div.netseer_ad {
    margin: 0 1em;
    clear: left; }
  .ezoic-wrapper div#content div.google_ad_float,
  .ezoic-wrapper div#content div.chitika_ad_float {
    float: left;
    margin: 0 1em 0 0;
    padding: 0.5em 0.5em 0 0; }
  .ezoic-wrapper div#content div.content_ad {
    float: right;
    margin: 0 0 0 1em;
    padding: 0.5em 0 0 0.5em; }
  
 #stylesheet_body#index div#content,
  
 #stylesheet_body#collection div#content {
    line-height: 120%; }
  
 #stylesheet_body#index div#content p,
  
 #stylesheet_body#collection div#content p {
    margin: 0.5em 0; }
  
 #stylesheet_body#index div#content ul li,
  
 #stylesheet_body#collection div#content ul li {
    padding: 0; }
  .ezoic-wrapper div#comments,
  .ezoic-wrapper div#link_code {
    clear: both;
    margin: 0 auto 1em auto; }
  .ezoic-wrapper div#comments h2,
  .ezoic-wrapper div#link_code h2,
  .ezoic-wrapper div#page_links h2 {
    margin: 0.5em 0;
    padding: 0; }

  .ezoic-wrapper div#comments h2 span.action {
    font-size: 0.5em;
    padding-left: 1em; }
  .ezoic-wrapper div#comments div.comment {
    clear: both;
    width: 80%;
    margin: 0 auto 1em auto;
    position: relative;
    top: 0;
    left: 0; }
  .ezoic-wrapper div#comments div.comment div.vote {
    position: absolute;
    top: 0;
    left: -40px;
    padding-top: 2px; }
  .ezoic-wrapper div.comment div.vote p {
    text-align: center;
    line-height: 10px;
    font-size: 10px; }
  .ezoic-wrapper a.vote_up img {
    position: relative;
    top: -1px;
    left: 0; }
  .ezoic-wrapper a.vote_down img {
    position: relative;
    top: 3px;
    left: 0; }
  .ezoic-wrapper div#comments div.comment p,
  .ezoic-wrapper div#comments div.comment_header p {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div#comments div.comment_header {
    padding: 2px 4px; }
  .ezoic-wrapper div#comments div.comment_header p.created_at {
    padding: 0.2em 0;
    float: right;
    font-size: 0.78em; }
  .ezoic-wrapper div#comments div.comment_header p.byline {
    padding: 0.2em 0;
    font-size: 0.78em; }

  .ezoic-wrapper div#comments div.comment div.comment_body {
    clear: left;
    padding: 0.25em 0.5em;
    font-size: 0.9em; }
  .ezoic-wrapper div#comments div.comment div.comment_body.even {
    background: #f5f5fa; }
  .ezoic-wrapper div#comments div.comment div.comment_body.odd {
    background: #fcfcff; }
  .ezoic-wrapper div#comment_list {
    margin: 1em 0; }
  .ezoic-wrapper div.form_container {
    clear: both;
    width: 500px;
    margin: 0 auto;
    background: #f0f0f0; }
  .ezoic-wrapper div.form_container form {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div.form_container form p {
    margin: 0.5em 0;
    padding: 0 1em;
    font-family: sans-serif;
    font-size: 9pt;
    clear: both;
    text-align: left; }
  .ezoic-wrapper div.form_container form p.supplemental {
    margin-left: 140px;
    font-weight: normal;
    font-family: sans-serif;
    font-size: 8pt;
    width: 300px; }
  .ezoic-wrapper div.form_container form label {
    display: block;
    float: left;
    width: 125px;
    text-align: right;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 9pt;
    margin-right: 10px;
    padding-top: 0.2em; }
  .ezoic-wrapper div.form_container form textarea {
    width: 65%;
    height: 200px; }
  .ezoic-wrapper div.form_container form div.errorExplanation {
    width: 450px;
    margin: -1px auto 0 auto;
    padding: 0 25px;
    background: #ffdcdc;
    text-align: left; }
  .ezoic-wrapper div.form_container form div.errorExplanation h2 {
    font-size: 0.9em;
    font-family: sans-serif; }
  .ezoic-wrapper div.form_container form div.errorExplanation p,
  .ezoic-wrapper div.form_container form div.errorExplanation ul li {
    font-size: 0.8em;
    font-family: sans-serif; }
  .ezoic-wrapper div.form_container form div.fieldWithErrors {
    margin-left: 135px;
    text-align: left; }

  .ezoic-wrapper div.form_container form p.notice {
    width: auto;
    margin: -1px 0 0 0;
    padding: 0.5em 1em;
    background: #dcffdc;
    font-size: 0.8em;
    font-family: sans-serif; }
  .ezoic-wrapper div.form_container form p.submit {
    width: 100%;
    margin: 0;
    padding: 0.25em 0 0.5em 0;
    background-image: url('http://www.libraryindex.com/images/form_bg.gif?1204643924');
    text-align: right;
    font-family: sans-serif;
    font-size: 0.75em; }
  .ezoic-wrapper div.form_container form input#comment_captcha_validation {
    vertical-align: top;
    width: 10em; }
  .ezoic-wrapper div.form_container form p.submit input {
    margin: 0 1em 0 0.25em; }
  .ezoic-wrapper div#disclaimer {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    clear: both; }
  .ezoic-wrapper div#disclaimer p {
    margin: 0;
    padding: 2px 4px;
    font-size: 8pt;
    font-family: arial;
    line-height: 120%;
    text-align: center; }
  .ezoic-wrapper div#ext_links {
    clear: both;
    padding-top: 0.25em; }
  .ezoic-wrapper div#ext_links p {
    margin: 0;
    padding: 0;
    font-size: 0.7em; }
  .ezoic-wrapper div#footer {
    clear: both;
    margin: 0 auto;
    padding: 2px 0 6px 0;
    text-align: left; }
  .ezoic-wrapper div#footer.fat {
    height: 75px;
    padding: 6px 0;
    background-image: url('http://www.libraryindex.com/images/ni_footer_logo.png?1293461756');
    background-repeat: no-repeat;
    background-position: right 6px; }
  .ezoic-wrapper div#footer p {
    text-align: center;
    font-family: sans-serif;
    font-size: 0.6em;
    margin: 0;
    padding: 2px 0 1em 0; }
  .ezoic-wrapper div#footer.fat p {
    text-align: left;
    font-size: 0.75em;
    padding: 0 0 0 4px; }
  .ezoic-wrapper div.social_links {
    float: right; }
  .ezoic-wrapper div.social_links>div {
    float: left;
    line-height: 100%; }
  .ezoic-wrapper div.social_links div.facebook {
    margin: 0 10px 0 0; }
  .ezoic-wrapper div.jrank_search {
    float: right;
    width: 250px;
    margin: 0 auto;
    padding: 0;
    text-align: center; }
  .ezoic-wrapper div.jrank_search form {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div.jrank_search fieldset {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div.jrank_search input {
    vertical-align: middle; }
  .ezoic-wrapper div.jrank_search .queryText input {
    display: inline; }
  
 #stylesheet_body#index div#content div.jrank_search,
  
 #stylesheet_body#index div#collection_links div.jrank_search,
  
 #stylesheet_body#collection div#content div.jrank_search {
    clear: both;
    float: none;
    padding: 0.25em 0.5em 0.5em 0.5em; }
  .ezoic-wrapper div#campusexplorer_widget {
    width: 300px;
    float: left;
    margin-right: 1em; }
  .ezoic-wrapper div.ui360 {
    clear: left;
    margin-bottom: 1em;
    padding-left: 50px;
    line-height: 50px;
    width: 350px; }
  .ezoic-wrapper .grd-tope {
    background: #f4f2e6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F2E6', endColorstr='#DEDBD2', GradientType=0); }

  .ezoic-wrapper .btn-crimson {
    background: #ba030c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BA030C', endColorstr='#9B0012', GradientType=0);
    background: linear-gradient(top, #ba030c 0, #9b0012 100%); }


  .ezoic-wrapper .btn-crimson a,
  .ezoic-wrapper a.btn-crimson {
    text-decoration: none; }

  .ezoic-wrapper .btn-crimson:hover {
    background: #cc0000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#cc0000', GradientType=0);
    background: linear-gradient(top, #cc0000 0, #cc0000 100%); }


  .ezoic-wrapper button,
  .ezoic-wrapper a.button,
  .ezoic-wrapper input.button {
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    line-height: 1.4em;
    margin: 10px 5px;
    overflow: visible;
    text-decoration: none;
    white-space: nowrap;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=180, Strength=3);
    *display: inline;
    *vertical-align: middle; }
  .ezoic-wrapper button {
    margin-left: 0;
    margin-right: 0;
    *padding: 5px 5px 3px 5px; }

  .ezoic-wrapper a.button {
    -moz-user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -webkit-touch-callout: none; }
  .ezoic-wrapper button::-moz-focus-inner {
    padding: 0; }
  .ezoic-wrapper a.button.primary,
  .ezoic-wrapper button.primary {
    font-weight: bold; }
  .ezoic-wrapper a.button.pill,
  .ezoic-wrapper button.pill {
    padding: 5px 15px;
    border-radius: 1.9em;
    -webkit-border-radius: 1.9em;
    -moz-border-radius: 1.9em; }
  .ezoic-wrapper a.button.left,
  .ezoic-wrapper button.left {
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-topright: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin-right: 0; }
  .ezoic-wrapper a.button.middle,
  .ezoic-wrapper button.middle {
    margin-right: 0;
    margin-left: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
  .ezoic-wrapper a.button.right,
  .ezoic-wrapper button.right {
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-left: 0; }
  .ezoic-wrapper button:active,
  .ezoic-wrapper a.button:active {
    position: relative;
    top: 1px; }
  .ezoic-wrapper .ui-corner-all {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px; }
  .ezoic-wrapper .lead_form_widget {
    float: left;
    width: 300px;
    overflow: hidden;
    font-family: Arial, sans-serif;
    background: #f0f0f0;
    margin: 10px 10px 10px 0; }
  .ezoic-wrapper .lead_form_widget h4 {
    margin: 0;
    padding: 6px 4px;
    line-height: 120%;
    text-align: center;
    font-family: Arial, sans-serif !important;
    font-size: 18px; }
  .ezoic-wrapper .lead_form_heading {
    padding: 5px 10px; }
  .ezoic-wrapper .lead_form_heading p {
    line-height: 120%;
    margin: 0 0 5px 0 !important;
    text-align: left;
    font-size: 14px; }
  .ezoic-wrapper .lead_form_widget_body {
    background: #f8f8f8;
    margin: 0;
    padding: 8px;
    line-height: 120%; }

  .ezoic-wrapper .lead_form_widget form {
    padding: 0 10px; }
  .ezoic-wrapper .lead_form_widget form label {
    margin: 0;
    padding: 14px 0 4px 0;
    display: block;
    font-size: 14px;
    font-weight: bold; }
  .ezoic-wrapper .lead_form_widget form label.check_box {
    padding: 7px 0;
    font-weight: normal; }
  .ezoic-wrapper .lead_form_widget form select {
    padding: 5px;
    font-size: 14px;
    height: 20px; }
  .ezoic-wrapper .lead_form_widget form input[type=text] {
    padding: 5px;
    font-size: 14px;
    height: 20px; }
  .ezoic-wrapper .lead_form_widget form input[type=submit] {
    height: 36px;
    padding: 0 15px; }
  .ezoic-wrapper .lead_form_widget form p.submit {
    margin: 0 0 14px 0 !important;
    text-align: right; }
  .ezoic-wrapper .lead_form_widget .busy {
    float: left;
    margin: 20px 0 0 130px; }

  .ezoic-wrapper .lead_form_widget .formError,
  .ezoic-wrapper .lead_form_widget .info {
    font-family: Arial, sans-serif !important;
    font-size: 12px;
    margin-left: 2px; }

  
 #stylesheet_body {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div#super_nav {
    margin: 0 0 20px 0;
    padding: 0;
    background: white url('http://www.libraryindex.com/images/super_nav_bg.gif?1204643924') repeat-x;
    font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    line-height: 25px;
    height: 25px;
    width: 100%;
    text-align: left;
    position: relative;
    top: 0;
    left: 0; }
  .ezoic-wrapper div#super_nav div.menu {
    margin: 0;
    padding: 0;
    height: 25px; }
  .ezoic-wrapper div#super_nav div.search {
    margin: 0;
    padding: 0 4px;
    float: right; }
  .ezoic-wrapper div#super_nav div.menu ul {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div#super_nav div.menu ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline;
    float: left;
    position: relative; }
  .ezoic-wrapper div#super_nav div.menu ul li a,
  .ezoic-wrapper div#super_nav div.menu ul li span {
    text-decoration: none;
    line-height: 25px;
    padding: 5px 4px; }

  .ezoic-wrapper div#super_nav div.menu ul li a.active {
    text-decoration: none; }
  .ezoic-wrapper div#super_nav div.menu ul li a:hover {
    text-decoration: none;
    background: #f1dede; }
  .ezoic-wrapper div#super_nav div.menu ul li a.logo,
  .ezoic-wrapper div#super_nav div.menu ul li span.logo {
    height: 22px;
    float: left;
    padding: 3px 5px 0 5px; }

  .ezoic-wrapper div#super_nav div.menu ul li ul {
    position: absolute;
    top: 28px;
    right: 0;
    z-index: 2000;
    background: white; }
  .ezoic-wrapper div#super_nav div.menu ul li ul li {
    display: block;
    margin: 0;
    padding: 0 5px;
    position: static;
    width: 10em; }
  .ezoic-wrapper div#super_nav div.menu ul li ul li a {
    line-height: 14px;
    display: block; }
  .ezoic-wrapper div#super_nav div.search form {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper div#super_nav div.search form select,
  .ezoic-wrapper div#super_nav div.search form input.submit {
    margin: 1px 2px 0 0;
    padding: 0 2px;
    font-size: 9px;
    line-height: 14px;
    display: inline;
    overflow: visible;
    width: auto; }
  .ezoic-wrapper div#user_session {
    position: absolute;
    right: 0;
    top: 26px; }
  .ezoic-wrapper div#user_session iframe {
    overflow: hidden;
    padding: 0;
    width: 350px;
    height: 20px; }

